QtTextReader.cpp File Reference

Source file for QtTextReader class. More...

`#include "../include/QtTextReader.h"`
`#include <QImage>`
`#include <QPainter>`

Go to the source code of this file.

## Detailed Description

Source file for QtTextReader class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org
  Sergei Kolesov (jediserg)
  Jeff Shillitto (jeffski)

License

Definition in file QtTextReader.cpp.